
Grupo P2-2 - Bug #2433

Comprar / Adquirir materiales

08/22/2023 05:36 PM - francisco pantoja

Status: New Start date: 08/28/2023

Priority: Normal Due date: 09/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/29/2023 05:53 PM - francisco pantoja

- % Done changed from 0 to 70

#2 - 09/05/2023 03:20 PM - francisco pantoja

- % Done changed from 70 to 100
